Subject: [bug#33214] Patch Tracker no. 33214

From: Gábor Boskovits <[email-masked]>
Date: Wed, 31 Oct 2018 11:18:53 +0100

Hello Laksmi,

Lakshmi Prasannakumar <[email-masked]> ezt írta
(időpont: 2018. okt. 31., Sze, 10:30):
>
> Hi Gábor,
>
> I'm sending an email with the tracker no. cc-ing both of you. This is the number I received from the bug tracker. Below is the link from the bug tracker.
> https://debbugs.gnu.org/cgi/bugreport.cgi?bug=33214
>

Thanks for the tracker id. I did not find it because I was looking in
a slightly wrong way (I was looking for r-weight) :)

In guix, there is a convention on the commit messages, you can see it
in git log, it is also
documented in the coding conventions.

In this case it should look something like this:

gnu: Add r-weight.

* gnu/packages/cran.scm (r-weight): New variable.

You can modify the commit message using git commit --amend, then
create a new patch and send that.

I will test this package, and report back later.

> Do let me know if I need to commit again and create a patch file, as this was the first time I committed, I'm not completely sure if it was right or not.
>
> Thanks,
> Lakshmi Prasannakumar
> Bangalore